# \nre\coreConfig

Configuration.

This class does not hold any configuration value but helps to determine values that can be hold by AppConfig or CoreConfig.

## Summary

Methods
Properties
Constants
getDefault()
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A
final

File
  core/Config.inc
Package
  Default
Class hierarchy
  \nre\core\Config

## Tags

author | coderkun olli@coderkun.de

## Methods

### getDefault()

    getDefault(string  $index)

Get a default value.

#### Parameters

string | $index | Index of value to get

#

static

## Tags

None found

### Config.inc